<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJZVklp6DYYSzOmPhrOenPoMXyFFxdpIcomhMPhCRo5uwvV2vxGISIFFT1Ypoec9RiLs1kWaC+PYOjHc2CNPNcgezXACyVpbCGAo=</string>
</map>
